{
    "brand": {
        "from": "brand",
        "to": "brand",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": [],
        "actions": [],
        "skip": 1
    },
    "linea": {
        "from": "linea",
        "to": "linea",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": [],
        "actions": [],
        "skip": 1
    },
    "collezione": {
        "from": "collezione",
        "to": "collezione",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": [],
        "actions": [],
        "skip": 1
    },
    "barcode": {
        "from": "barcode",
        "to": "codice_articolo_del_fornitore",
        "type": "text",
        "validators": [],
        "filters": [
            {
                "class": "Trim",
                "args": {
                    "attributes": []
                }
            }
        ],
        "stores": "",
        "locale": "",
        "actions": []
    },
    "sku": {
        "from": "sku",
        "to": "codice_articolo",
        "type": "text",
        "validators": [],
        "filters": [
            {
                "class": "Trim",
                "args": {
                    "attributes": []
                }
            }
        ],
        "stores": "",
        "locale": "",
        "actions": []
    },
    "cod_configurabile": {
        "from": "cod_configurabile",
        "to": "codice_configurabile",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": []
    },
    "cod_modello": {
        "from": "cod_modello",
        "to": "cod_modello",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": []
    },
    "cod_parte": {
        "from": "cod_parte",
        "to": "cod_parte",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": []
    },
    "cod_colore": {
        "from": "cod_colore",
        "to": "",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": [],
        "skip": 1
    },
    "taglia": {
        "from": "taglia",
        "to": "",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": [],
        "skip": 1
    },
    "stagione": {
        "from": "stagione",
        "to": "",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": [],
        "skip": 1
    },
    "mood": {
        "from": "mood",
        "to": "",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": [],
        "skip": 1
    },
    "genere": {
        "from": "genere",
        "to": "",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": [],
        "skip": 1
    },
    "macro_category": {
        "from": "macro_category",
        "to": "",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": [],
        "skip": 1
    },
    "micro_category": {
        "from": "micro_category",
        "to": "",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": [],
        "skip": 1
    },
    "category": {
        "from": "category",
        "to": "",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": [],
        "skip": 1
    },
    "nomearticolo": {
        "from": "nomearticolo",
        "to": "",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": [],
        "skip":1
    },
    "titoloarticolo_it": {
        "from": "titoloarticolo_it",
        "to": "",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": [],
        "skip": 1
    },
    "titoloarticolo_en": {
        "from": "titoloarticolo_en",
        "to": "nome_articolo",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": []
    },
    "titoloarticolo_de": {
        "from": "titoloarticolo_de",
        "to": "",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": [],
        "skip": 1
    },
    "titoloarticolo_fr": {
        "from": "titoloarticolo_fr",
        "to": "",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": [],
        "skip": 1
    },
    "descrizioneArticolo_it": {
        "from": "descrizioneArticolo_it",
        "to": "",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": [],
        "skip": 1
    },
    "descrizioneArticolo_en": {
        "from": "descrizioneArticolo_en",
        "to": "",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": [],
        "skip": 1
    },
    "descrizionearticolo_de": {
        "from": "descrizionearticolo_de",
        "to": "description",
        "type": "textarea",
        "validators": [],
        "filters": [],
        "stores": [
            "barrett_it_it"
        ],
        "actions": [],
        "skip": 1
    },
    "descrizionearticolo_fr": {
        "from": "descrizionearticolo_fr",
        "to": "description",
        "type": "textarea",
        "validators": [],
        "filters": [],
        "stores": [
            "cm_it_it"
        ],
        "actions": [],
        "skip": 1
    },
    "descrizionebreveArticolo_it": {
        "from": "descrizionebreveArticolo_it",
        "to": "",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": [],
        "skip": 1
    },
    "descrizionebreveArticolo_en": {
        "from": "descrizionebreveArticolo_en",
        "to": "",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": [],
        "skip": 1
    },
    "descrizionebrevearticolo_de": {
        "from": "descrizionebrevearticolo_de",
        "to": "description",
        "type": "textarea",
        "validators": [],
        "filters": [],
        "stores": [
            "barrett_it_it"
        ],
        "actions": [],
        "skip": 1
    },
    "descrizionebrevearticolo_fr": {
        "from": "descrizionebrevearticolo_fr",
        "to": "description",
        "type": "textarea",
        "validators": [],
        "filters": [],
        "stores": [
            "cm_it_it"
        ],
        "actions": [],
        "skip": 1
    },
    "materiale_it": {
        "from": "composition",
        "to": "composition",
        "type": "select",
        "validators": [],
        "filters": [
            {
                "class": "FiloBlu_Bouncer_Model_Filters_SelectTranslation",
                "args": {
                    "default": 4
                }
            }
        ],
        "stores": [],
        "actions": [
            "_translate_attribute"
        ],
        "skip": 1
    },
    "materiale_en": {
        "from": "composition",
        "to": "composition",
        "type": "select",
        "validators": [],
        "filters": [
            {
                "class": "FiloBlu_Bouncer_Model_Filters_SelectTranslation",
                "args": {
                    "default": 4
                }
            }
        ],
        "stores": [],
        "actions": [
            "_translate_attribute"
        ],
        "skip": 1
    },
    "materiale_de": {
        "from": "composition",
        "to": "composition",
        "type": "select",
        "validators": [],
        "filters": [
            {
                "class": "FiloBlu_Bouncer_Model_Filters_SelectTranslation",
                "args": {
                    "default": 4
                }
            }
        ],
        "stores": [],
        "actions": [
            "_translate_attribute"
        ],
        "skip": 1
    },
    "materiale_fr": {
        "from": "composition",
        "to": "composition",
        "type": "select",
        "validators": [],
        "filters": [
            {
                "class": "FiloBlu_Bouncer_Model_Filters_SelectTranslation",
                "args": {
                    "default": 4
                }
            }
        ],
        "stores": [],
        "actions": [
            "_translate_attribute"
        ],
        "skip": 1
    },
    "caratteristiche_it": {
        "from": "caratteristiche_it",
        "to": "",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": [],
        "skip": 1
    },
    "caratteristiche_en": {
        "from": "caratteristiche_en",
        "to": "",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": [],
        "skip": 1
    },
    "caratteristiche_fr": {
        "from": "caratteristiche_fr",
        "to": "",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": [],
        "skip": 1
    },
    "caratteristiche_de": {
        "from": "caratteristiche_de",
        "to": "",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": [],
        "skip": 1
    },
    "dimensioni": {
        "from": "dimensioni",
        "to": "",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": [],
        "skip": 1
    },
    "dimensioni_device": {
        "from": "dimensioni_device",
        "to": "",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": [],
        "skip": 1
    },
    "cabin_size": {
        "from": "dimensioni_bagaglio",
        "to": "",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": [],
        "skip": 1
    },
    "peso_oversize": {
        "from": "peso_oversize",
        "to": "",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": [],
        "skip": 1
    },
    "nuovo": {
        "from": "nuovo",
        "to": "",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": [],
        "skip": 1
    },
    "coloresemplice_it": {
        "from": "descrcolore_it",
        "to": "color",
        "type": "select",
        "validators": [],
        "filters": [
            {
                "class": "FiloBlu_Bouncer_Model_Filters_SelectTranslation",
                "args": {
                    "default": 4
                }
            }
        ],
        "stores": [
            "barrett_it_it"
        ],
        "actions": [
            "_translate_attribute"
        ],
        "skip": 1
    },
    "coloresemplice_en": {
        "from": "descrcolore_en",
        "to": "color",
        "type": "select",
        "validators": [],
        "filters": [
            {
                "class": "FiloBlu_Bouncer_Model_Filters_SelectTranslation",
                "args": {
                    "default": 4
                }
            }
        ],
        "stores": [
            "cm_it_it"
        ],
        "actions": [
            "_translate_attribute"
        ],
        "skip": 1
    },
    "coloresemplice_fr": {
        "from": "descrcolore_en",
        "to": "color",
        "type": "select",
        "validators": [],
        "filters": [
            {
                "class": "FiloBlu_Bouncer_Model_Filters_SelectTranslation",
                "args": {
                    "default": 4
                }
            }
        ],
        "stores": [
            "cm_it_it"
        ],
        "actions": [
            "_translate_attribute"
        ],
        "skip": 1
    },
    "coloresemplice_de": {
        "from": "descrcolore_en",
        "to": "color",
        "type": "select",
        "validators": [],
        "filters": [
            {
                "class": "FiloBlu_Bouncer_Model_Filters_SelectTranslation",
                "args": {
                    "default": 4
                }
            }
        ],
        "stores": [
            "cm_it_it"
        ],
        "actions": [
            "_translate_attribute"
        ],
        "skip": 1
    },
    "colore_it": {
        "from": "colore_it",
        "to": "",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": [],
        "skip": 1
    },
    "colore_en": {
        "from": "colore_en",
        "to": "",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": [],
        "skip": 1
    },
    "colore_fr": {
        "from": "colore_it",
        "to": "",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": [],
        "skip": 1
    },
    "colore_de": {
        "from": "colore_de",
        "to": "",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": [],
        "skip": 1
    },
    "curaprodotto_it": {
        "from": "curaprodotto_it",
        "to": "",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": [],
        "skip": 1
    },
    "curaprodotto_en": {
        "from": "curaprodotto_en",
        "to": "",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": [],
        "skip": 1
    },
    "curaprodotto_fr": {
        "from": "curaprodotto_it",
        "to": "",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": [],
        "skip": 1
    },
    "curaprodotto_de": {
        "from": "curaprodotto_en",
        "to": "",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": [],
        "skip": 1
    },
    "sku_correlato": {
        "from": "sku_correlato",
        "filters": [],
        "actions": [
            "_add_related"
        ],
        "skip": 1
    },
    "sku_upsell": {
        "from": "sku_upsell",
        "filters": [],
        "actions": [
            "_add_upsell"
        ],
        "skip": 1
    },
    "istruzioniDiLavaggio_en": {
        "from": "istruzioniDiLavaggio_en",
        "to": "istruzioniDiLavaggio",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": [
            "cm_it_it"
        ],
        "actions": [],
        "skip": 1
    },
    "istruzioniDiLavaggio_it": {
        "from": "istruzioniDiLavaggio_it",
        "to": "istruzioniDiLavaggio",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": [
            "cm_it_it"
        ],
        "actions": [],
        "skip": 1
    },
    "istruzioniDiLavaggio_fr": {
        "from": "istruzioniDiLavaggio_fr",
        "to": "istruzioniDiLavaggio",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": [
            "cm_it_it"
        ],
        "actions": [],
        "skip": 1
    },
    "istruzioniDiLavaggio_de": {
        "from": "istruzioniDiLavaggio_de",
        "to": "istruzioniDiLavaggio",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": [
            "cm_it_it"
        ],
        "actions": [],
        "skip": 1
    },
    "runaway": {
        "from": "runaway",
        "to": "runaway",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": [],
        "actions": [],
        "skip": 1
    },
    "IDguidaTaglie": {
        "from": "IDguidaTaglie",
        "to": "IDguidaTaglie",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": [],
        "actions": [],
        "skip": 1
    },
     "composition_it": {
        "from": "composition_it",
        "to": "composition",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": [
            "",
            "cm_it_it"
        ],
        "actions": []
    },
    "composition_en": {
        "from": "composition_en",
        "to": "composition",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": [
            "",
            "cm_it_it"
        ],
        "actions": []
    },
    "composition_de": {
        "from": "composition_de",
        "to": "composition",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": [
            "",
            "cm_it_it"
        ],
        "actions": []
    },
    "composition_fr": {
        "from": "composition_fr",
        "to": "composition",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": [
            "",
            "cm_it_it"
        ],
        "actions": []
    },
    "cod_doganale": {
        "from": "cod_doganale",
        "to": "cod_doganale",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": [],
        "actions": []
    },
    "composizione": {
        "from": "composizione",
        "to": "composizione",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": [],
        "actions": [],
        "skip": 1
    },
    "cites": {
        "from": "cites",
        "to": "cites",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": [],
        "actions": [],
        "skip": 1
    },
    "type_of_product": {
        "from": "type_of_product",
        "to": "type_of_product",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": [],
        "actions": [],
        "skip": 1
    },
    "made_in": {
        "from": "made_in",
        "to": "made_in",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": [],
        "actions": [],
        "skip": 1
    },
    "country_of_origin": {
        "from": "country_of_origin",
        "to": "country_of_manufacture",
        "type": "select",
        "validators": [],
        "filters": [
            {
                "class": "FiloBlu_Bouncer_Model_Filters_Trim",
                "args": {
                    "attributes": []
                }
            }
        ],
        "stores": [],
        "actions": [],
        "skip": 1
    },
    "specie_animale": {
        "from": "specie_animale",
        "to": "specie_animale",
        "type": "text",
        "validators": [],
        "stores": [],
        "filters": [],
        "actions": [],
        "skip": 1
    },
    "peso": {
        "from": "peso",
        "to": "",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": [],
        "skip": 1
    },
    "Nome_animale_latino": {
        "from": "Nome_animale_latino",
        "to": "",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": [],
        "skip": 1
    }
}
